/*colors
background = #0263c5
dark blue = #1c2978
light blue = #00adef
light blue (focus) = #5999e8
green = #89d361
sidebar = #eaf6fd
text link hover = #89d361
*/

@font-face {
    font-family: 'GranderFont';
    src: url('../fonts/grander-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
background-color: #FFFFFF;;
/*background-image:linear-gradient(to right,#0263c5,#00adef 25%,#00adef 75%,#0263c5);*/
color:#1c2978;
font-family: 'Open Sans', sans-serif;
-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'GranderFont', sans-serif;
}

a {
    color: #1c2978;
    text-decoration: none;
	font-weight: bold;
}


/* HEADER */
.header{
	position:relative;
	background-color: #0263c5;
}

.header-white{
    background-color: #ffffff;
    min-height:40px;
}

.header-blue{
    background-color: #1c2978;
    background-color: rgba(14, 63, 143,1);
	height:50px;
    /*min-height:80px;*/
}
	@media (min-width: 980px) {
		.header-blue{
        	height:79px;
          	display: flex;
          	justify-content: flex-end;
          	flex-direction: column;
		}
	}

.header-blue .container {
  	line-height: 60px;
}

.header-logo {
	position:absolute;
	top:0;
	left:3%;
	z-index:5;
}

.header-items{
    padding-top:7px;
}


/* NAVIGATION */
#navigation .navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    border-width: 0 0 0px;

}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #1c2978;
	color: #ffffff;
    text-decoration: none;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    color: #5999e8 !important;
    text-decoration: none;
    background-color: rgba(14, 63, 143,1);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
@media (max-width: 767px) {
	.navbar .btn-navbar {
 		margin-bottom: 10px;
      	margin-top: -50px;
      	margin-right: 10px;
	}
}

.nav-sub {
	font-weight:normal;
}

ul.nav-child > li > a {
	font-weight:normal;
  	font-size: 11pt;
  	text-align: left;
	font-family: 'Open Sans', sans-serif !important;
	-webkit-font-smoothing: antialiased;
}

#top-nav-collapse {
    z-index:10;
}
    @media (max-width: 979px) {
        #top-nav-collapse {
            z-index:10000;
            background-color: rgba(14, 63, 143,1);
        }
        ul.nav-child > li > a {
            text-align: center;
          	margin-left: 170px;
        }
      	.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
      		color: #ccc;  
      	}
      	.navbar .nav li.dropdown>.dropdown-toggle .caret {
        	top: 12px !important;
      	}
    }

#navigation ul.nav {
  	/* main nav list*/
	text-align: center;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
	/*background: #1c2978;
	background: rgba(14, 63, 143,1);
	background-color: #1c2978;
	background-color:rgba(14, 63, 143,1);*/
}

#navigation .nav>li {
  	/* main nav list items*/
	text-align: center;
	text-decoration: none;
	font-weight: normal !important; /*bold;*/
   	font-family: 'GranderFont';
}

#navigation .nav.nav-child>li {
	text-align: center;
	text-decoration: none;
	font-weight: normal; /*bold;*/
  	/*background-color: red !important;*/
}

#navigation .nav.nav-child>li>a {
	color: #FFFFFF;
	/*background: none;*/
	/*background: #f00; /*transparent;*/
  	font-size:12pt;
}

#navigation .nav>li:hover {
}

#navigation .nav>li>a {
	color: #FFFFFF;
  	font-size: 14px;
/*background: #1c2978;
background: rgba(14, 63, 143,1);
background-color: #1c2978;
background-color:rgba(14, 63, 143,1);*/
text-shadow: none;
}

#navigation .nav>li>a:hover {
	/*color: #89d361;*/
	color: #5999e8;
	background: rgba(14, 63, 143,1);
	/*border-radius: 10px 10px 0 0;*/
}

#navigation .nav>li>a:active {
	/*color: #89d361;*/
	background: rgba(14, 63, 143,1);
}


.nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
    /*color: #1c2978;
    background-color: #00adef;*/
  	color: #fff;
  	background-color: rgba(89, 153, 232, .9);
  	background-image: none !important;
}

.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
    /*color: #ffffff;
    background-color: #1c2978;*/
}

.dropdown-menu {
    /*background-color: #00adef;*/
    /*background-color: #1c2978;*/
  	background-color: rgba(255, 255, 255,0.85);
    border: 1px solid transparent;
    color: rgba(14, 63, 143,1);
    border-radius:0px;
  	line-height: 1.2 !important;
  	/*padding: 5px !important;*/
  	padding: 0px;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0px;
  	margin-left: calc(-25% + 5px);
 }

.dropdown-menu>li>a {
    color: rgba(14, 63, 143,1);
  	padding: 8px 15px !important;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
    color: #fff;
    text-decoration: none;
    /*background-color: #f00 !important; /*0081c2;*/
    /*background-image: none;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0);*/
}

.dropdown-menu .divider {
	margin: 0px !important;  
}

.navbar .nav>li>.dropdown-menu:after {
    display: none;
}

.navbar .nav>li>.dropdown-menu:before {
    display: none;
}

.navbar .nav li.dropdown>.dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
    position: absolute;
    top: calc(50% - 5px);
    left: calc(50% - 5px);
}

.navbar .nav li.dropdown>a:hover .caret, .navbar .nav li.dropdown>a:focus .caret {
    border-top-color: #89d361;
    border-bottom-color: #89d361;
}

.caret {
    width: 10px;
    height: 10px;
    border: none;
    font-family: 'FontAwesome';
  }

.caret:before {
    font-family: 'FontAwesome';
    content: "\f107";
}


.navbar-inner {
    min-height: 40px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #ffffff;
    background-image: none;
    background-repeat: repeat-x;
    border: 0px solid #d4d4d4;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff2f2f2',GradientType=0);*/
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    box-shadow: 0 1px 4px rgba(0,0,0,0.065);
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
  	background-color: rgba(14, 63, 143,1);
}


.copyright{
text-align:center;
color: #dddddd;
text-decoration: none
}
.copyright>a{
color: #dddddd;
text-decoration: none
}
.copyright>a:hover{
color: #0088cc;
text-decoration: none
}


.page-wrapper{
padding-left:0;
padding-right:0;
}



.sidebar{
min-height:150px;
}

#ausdist{
position:absolute;
top:5px;
z-index:2;
width:100%;
text-align:center;
}

#sidebar{
padding:10px;
}

.main-content{
padding-left:10px;
padding-top: 20px;
padding-bottom: 100px;
}

.breadcrumb{
background-color: #eaf6fd;
border-radius: 0px; /*4px;*/
list-style: outside none none;
margin:5px;
padding: 3px;
border:1px solid #dddddd;
}


.static-footer {
	z-index: 999; position: fixed; bottom: 0px; left: 0px;
	background-color: #00adef;
	width:100%;
	border-top:1px solid #0263c5;
	color:#ffffff;
}

.nogutter {
    margin: 0px !important;
}

.img-responsive {
    display: block;
    max-width: 100%; /* Set a maximum relative to the parent */
    height: auto;    /* Scale the height according to the width, otherwise you get stretching */
}

/*Virtuemart Overrides*/
.orderby-displaynumber { display:none; }

span.addtocart-button input.addtocart-button{
    max-width: 100%;
    background: url("../images/blue_button.png") no-repeat transparent;
	background-size: 100%;
    color: #fff;
    border: solid #00669a 0px;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    text-align: right;
    letter-spacing: 1px;
    padding: 12px 25px;
    margin-bottom: 0;
}
span.addtocart-button input.addtocart-button:hover{
	color: #00adef;
    background: url("../images/blue_button.png") no-repeat transparent;
	background-size: 100%;

}

span.notify-button {
	max-width: 100%;
    background: url("../images/red_button.png") no-repeat transparent;
	background-size: 100%;
    color: #fff;
    border: solid #00669a 0px;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    padding: 12px 20px 12px 20px;
    margin-bottom: 0;
}

a.notify{
	font-size: 16px;
	color:#ddd;
}

a.notify:hover{
	color:#ffffff;
	text-decoration: none;
}
a.notify::before {
  font-family: FontAwesome;
  content: "\f003  ";
}